
		
.form_cnt{margin:0px; padding:0 0; }
.form_cnt_padding{margin:0px; padding:20px 25px; }
.form_cnt_white{ background: #FFF; }
.form_email_user_cnt{ margin:0px; padding:20px 25px; background: #FFF;}
.search_form_cnt{ width: 350px; float: right;}
#commenti_form_cnt{ margin:0px; padding:20px 25px;}
.rigaSingle{ width:auto; height:auto; display:block; clear:both; padding:5px 5px; margin:0 0 5px 0;  background-color:rgba(238,232,222,.9); color:#42210b;}
.formMess{ margin:0 0 5px 0; padding:5px 5px; background:#42210b; color:#FFF; border:none; text-align:center; }
form{ margin:0; padding:0; font-family: inherit;}

.input_search{ width: 65%; float: left; display: inline-block; padding: 16px 0; vertical-align: middle; }
.input_search_btn{width: 30%; padding-left: 2%; float: right;}


.field_cnt{ padding:0 0 10px 0; display: block; clear: both; font-family: inherit;}

	.field_half{ width: 50%; box-sizing: border-box; float: left;}
	.field_half_right { padding-left: 10px;}
	.field_half_left{ padding-right: 10px;}
#form_home_cnt .field_cnt{ padding-bottom: 5px;}
label {  display:block; width:auto;  clear:both; font-size: 15px; line-height: 1.3; font-weight: 400;  padding:5px 0 3px 0; margin:0px;   }
label.label_hide{ display: none;}
input{ 
	padding: 0 10px;
	width: 100%;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: text;
	font-size: 16px;
	height: 30px;
	box-sizing: border-box;
	box-shadow: none;
	margin: 0;
	position: static;
	outline: 0;
	border: 1px solid #ccc;
	font-family: inherit;
	font-weight: inherit;
}
textarea{ 
	padding: 10px 10px!important;
	width: 100%;
	display: block!important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	cursor: text!important;
	font-size: 13px;
	height: auto!important;
	box-sizing: border-box!important;
	box-shadow: none!important;
	margin: 0!important;
	position: static;
	outline: 0!important;
	border: 1px solid #8c8c8c;
	font-family: inherit;
	font-weight: inherit;
}
textarea.textarea_disabled{ font-size: 9px; background: #8d8d8d; color: #fff}

select{
   padding: 0 10px;
	width: 100%;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-size: 16px;
	height: 30px;
    box-sizing: border-box;
	box-shadow: none;
	margin: 0;
	position: static;
	outline: 0;
	border: 1px solid #ccc;
	font-family: inherit;
	font-weight: inherit;
   
    background-color: #fff;
    background-image: none;
    
	box-shadow: none;
    
    /*
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    */
}
.style_select_search{
	height: 28px;
    padding: 6px 12px;
}
.style_input_search{
	padding: 0 8px!important;
	font-size: 14px!important;
	height: 28px!important;
	border: 1px solid #ccc;
}

/*
.textinput{ height:12px;  background:#FFF;  border:#42210b 1px solid; padding:4px 4px; margin:0;}
.textinputMax {  width:230px }

.textarea { height:80px;  background:#FFF; border:#42210b 1px solid; padding:4px 4px; margin:0;}
.textareaMax { 	width:230px }
*/

button, .button, a.button {
	
	margin: 5px 0px;
	text-align: center;
	color: #fff;
	background: #f19000;
	padding: 5px 10px;
	border:none;
	border-radius: 4px;
  	vertical-align: middle!important;
	height: auto!important;
	font-size: 18px;
	line-height: 1;
	cursor: pointer!important;
	box-shadow: none;
	text-shadow: none;
	font-family: 'Titillium Web', sans-serif;
	font-weight: inherit;
	outline: 0!important;
	opacity: 1;
	-webkit-appearance: none;
	display: inline-block;
}
.button_min, a.button_min {
	margin: 5px 0px;
	padding: 4px 8px !important;
	border-radius: 4px;
	font-size: 14px;
}
.button_max,  a.button_max {
	display: block;
	width: 100%; box-sizing: border-box; padding: 15px 10px; margin: 15px 0;
}
.button_inline,  a.button_inline {
	margin-left: 5px;
	display: inline-block;

}
.button_grey,  a.button_grey {
	background: #8d8d8d;
	color: #FFF;
}
.btn-search{
	margin: 0 0px;
	padding: 10px 10px !important;
	border-radius: 4px;
	font-size: 19px;
}
button:hover, .button:hover, a.button:hover {
	background-color: #4d4d4d;
	color: #FFF;
}

.button_more, a.button_more{
	background: url(../img/bg_btn_more.png) no-repeat right center;
	color: #FFF; font-size: 18px;
	text-align: left;
	display: block;
	width: 100%; box-sizing: border-box; padding: 12px 20px; margin: 15px 0 0 0;
	border-radius: 5px 0 0 5px;
}



.inputfile{}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.label_btn_file{
	
	margin: 5px 0px;
	text-align: center;
	color: #fff;
	background: #377AD4;
	padding: 15px 15px !important;
	border:none;
	border-radius: 4px;
  	vertical-align: middle!important;
	height: auto!important;
	font-size: 15px;
	line-height: 1;
	cursor: pointer!important;
	box-shadow: none;
	text-shadow: none;
	font-family: inherit;
	font-weight: inherit;
	outline: 0!important;
	opacity: 1;
	-webkit-appearance: none;
	display: inline-block;
	
	
}

.label_btn_file:focus,
.label_btn_file:hover {
	background-color: #499064;
}

.label_btn_file{}

#footer input,
#footer textarea{ border: none;}